[Desktop Entry]
Name=FTPD Editor
Name[bg]=FTPD Ðåäàêòîð
Name[ca]=Editor FTPD
Name[da]=FTPD redigerer
Name[de]=FTPD-Editor
Name[el]=Διορθωτής FTPD
Name[eo]=FTPD-administrilo
Name[es]=Editor FTPD
Name[et]=FTPD redaktor
Name[fi]=FTPD-asetukset
Name[fr]=Configuration du serveur FTP
Name[gl]=Editor do FTPD
Name[he]=FTPD ךרוע
Name[hr]=FTPD uređivač
Name[hu]=Az FTPD beállításai
Name[is]=FTPD stillingar
Name[it]=Editor FTPD
Name[ja]=FTPDエディタ
Name[ko]=FTPD 설정
Name[lt]=FTPD Redaktorius
Name[lv]=FTPD Redaktors
Name[mi]=Kaiwhakatika FTPD
Name[mk]=Уредувач на FTPD
Name[nl]=KWUFTPD
Name[no]=FTPD-redigerer
Name[no_NY]=FTPD-redigering
Name[oc]=Editor FTPD
Name[pl]=Edytor FTPD
Name[pt]=Configuração do wuftpd
Name[pt_BR]=Editor FTPD
Name[ro]=Manager de server FTP
Name[ru]=Настройка wu-ftpd
Name[sl]=Urejevalnik FTPD
Name[sv]=FTPD-editor
Name[ta]=FTPD ¦¾¡ÌôÀ÷
Name[tr]=FTPD Düzenleyici
Name[uk]=Редактор FTPD
Name[zh_CN.GB2312]=FTPD 编辑器
Name[zh_TW.Big5]=FTPD 編輯器
Comment=KDE front-end to wu-ftpd config files
Comment[bg]=KDE wu-ftpd êîíôèãóðàöèîíåí ôàéë
Comment[ca]=Frontal KDE per als fitxers de configuració de wu-ftpd
Comment[cs]=Interface pro prostředí KDE určený ke konfiguraci wu-ftpd
Comment[da]=KDE indgang til til wu-ftpd indstillingsfiler
Comment[de]=KDE-Oberfläche für Konfigurations-Dateien von wu-ftpd
Comment[el]=Εργαλείο του KDE για διόρθωση αρχείων ρύθμισης wu-ftpd
Comment[eo]=KDE-fasado por agordi wu-ftpd
Comment[es]=Interfaz de KDE para archivos de configuración de Wu-ftpd
Comment[et]=KDE kasutajaliides wu-ftpd konfiguratsiooni failidele
Comment[fi]=KDE käyttöliittymä wu-ftpd asetuksille
Comment[fr]=Interface KDE de configuration de WU-ftpd
Comment[gl]=Interface de KDE para os ficheiros de configuración do wu-ftpd
Comment[he]=wu-ftpd לש הרוצת יצבקל KDE קשממ
Comment[hr]=KDE sučelje za podešavanje wu-ftpd-a
Comment[hu]=KDE szerkesztő a wu-ftpd konfigurációs fájlokhoz
Comment[is]=Myndrænt tól til að stilla wu-ftpd skráarmiðlarann
Comment[it]=Interfaccia grafica KDE per i file di configurazione di wu-ftpd
Comment[ja]=wu-ftpdコンフィグファイルのKDEフロントエンド
Comment[ko]=KDE용 wu-ftpd 설정 파일 편집기
Comment[lt]=Išorinė KDE programa wu-ftpd parinkties byloms
Comment[lv]=Wu-ftpd failu konfigurators no KDE
Comment[mk]=KDE школка за конфигурација на wu-ftpd
Comment[nl]=KDE-schil voor wu-ftpd-configuratiebestanden
Comment[no]=KDE-frontend til wu-ftpd-konfigurasjonsfiler
Comment[no_NY]=KDE-grensesnitt mot oppsettfilene for wu-ftpd
Comment[oc]=Frontal KDE per los fiqui�rs de configuracion de wu-ftpd
Comment[pl]=Nakładka graficzna do konfiguracji wu-ftpd
Comment[pt]=Editor para ficheiros de configuração do wuftpd
Comment[pt_BR]=Interface do KDE para a configuração do wu-ftpd
Comment[ro]=Interfaţă KDE pentru configurarea 'wu-ftpd'
Comment[ru]=оболочка KDE к файлам конфигурации ftp-сервера wu-ftpd
Comment[sk]=KDE konfiguračný nástroj pre wu-ftpd.konfiguračné súbory
Comment[sl]=Vmesnik do nastavitvenih datotek za wu-ftpd v KDE 
Comment[sr]=KDE front-end za wu-ftpd konfiguracione fajlove
Comment[sv]=KDE-gränssnitt till wu-ftpd:s inställningsfiler
Comment[ta]=wu-ftpd ÅÊ §¸¡ôÒ¸Ùì¸¡É KDE Ó¸õ
Comment[tr]=wu-ftpd yapılandırma dosyaları için KDE önyüzü
Comment[uk]=KDE-оболонка для конфігурації wu-ftpd
Comment[zh_CN.GB2312]=Wuftpd 配置文件前端
Comment[zh_TW.Big5]=KDE 對 wu-ftpd 的前端設定檔案
Exec=kwuftpd %i %m -caption "%c"
Type=Application
Terminal=0
Icon=kcontrol.png
MapNotify=true
DocPath=kwuftpd/index.html
